body{margin:0;padding:0;font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif; font-size:12px; color:#000;}



img, table{border:none;}

*HTML img {
border:none;
behavior: url(iepngfix.htc);
}

.cat-children{ display:none; }

.item.column-1  {clear:both; }


a{text-decoration:underline; color:#000;}

a:hover{text-decoration:none;}


.search {padding-top:5px; }

.search .button {margin-left: 3px; }
input, select, textarea{font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif; font-size:11px; color:#000;}

.items-row h2 { padding-top:20px; }

h1, h2{font-size:14px; font-weight:bold; margin:0; padding:0; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; letter-spacing:-1px;}

h1 span{font-size:24px; color:#e9e9e9;font-family:Arial Black,Arial, Helvetica, sans-serif;}

h5{ font-size:14px; font-weight:bold; margin:0; padding:0;}

dd {padding:0px; margin:0px; }

hr{color:#cb0a0a; background-color:#cb0a0a; height:2px; border:none; margin:10px 0;}



/* Common

---------------------------------------------------------------------*/

.main_container{margin:0 auto;width:970px;}

.left_col{background:url(../images/img_10.gif) repeat-y 0 0; margin:0px; padding:0px;}

.center_col{padding-top:3px;}

.right_col{padding:5px 0px 0 5px; width:220px;}

.kubok{ height:293px;background:url(../images/img_08_1.jpg) no-repeat 0px 0px; left:0px; top:0px; }
* HTML .kubok { width:220px; margin-top:-200px; }

.kubok .kubok_result{position:absolute; margin-left:34px; margin-top:110px;display:block; text-decoration:none;width:110px; height:180px; }

.more_lnk{ display:block; color:#579bd8; text-align:right; clear:both;}



/* Header

---------------------------------------------------------------------*/

.logo{width:211px;background:url(../images/img_02.jpg) no-repeat 0 0;}

.logo a.main_head_link{display:block;height:121px;text-decoration:none;}

.head_cont_links {  margin-left:80px; }

.head_cont_links a{ font-family:Verdana, Geneva, sans-serif; font-size:9px; color:#FFF; font-weight:bold; }

.head_r{width:296px; background:url(../images/img_04.jpg) no-repeat 0 0; position:relative;}

.head_r a{display:block; margin-left:35px;text-decoration:none;}

.head_r .head_r_{ margin-top:88px;}

.head_r .head_face{ position:absolute; margin-left:73px;margin-top:-142px;width:220px; height:150px;}

.moduletable_main { width: 463px; height: 151px; background:url(../images/img_03.jpg);}

.moduletable_etud { width: 463px; height: 151px; background:url(../images/headd_etud.jpg);}

.moduletable_forum { width: 463px; height: 151px; background:url(../images/headd_forum.jpg);}

.moduletable_kontact { width: 463px; height: 151px; background:url(../images/headd_kontact.jpg);}

.moduletable_letop { width: 463px; height: 151px; background:url(../images/headd_letop.jpg);}

.moduletable_news { width: 463px; height: 151px; background:url(../images/headd_news.jpg);}

.moduletable_online { width: 463px; height: 151px; background:url(../images/headd_online.jpg);}

.moduletable_result { width: 463px; height: 151px; background:url(../images/headd_result.jpg);}

.moduletable_tvorchest { width: 463px; height: 151px; background:url(../images/headd_tvorchest.jpg);}

.moduletable_uchenik { width: 463px; height: 151px; background:url(../images/headd_uchenik.jpg);}

.moduletable_online { width: 463px; height: 151px; background:url(../images/headd_online.jpg);}




/* Left menu

---------------------------------------------------------------------*/
#mmenu{
position:relative; 
float:left;
left:13px; 
top:-200px;
z-index:7;
}

.left_menu{ 
position:relative; 
height:198px; 
background:url(../images/mmenu/bg.gif); 
background-repeat:no-repeat;
padding-top:9px;
padding-left:0px;
margin-left:0px; 
background-position:left;
 z-index:5; 
}

.left_menu a{ font-size:11px; height:18px; margin:0 13px 0 36px;padding:5px 0 0 2px;font-weight:bold; text-transform:uppercase;text-decoration:none; letter-spacing:0px;}

/*.left_menu a:hover{background-color:#fff;}
*/
/*.left_menu a.ux-menu-link-level-0  span{visibility:hidden;}

.left_menu a.ux-menu-link-level-0:hover span{visibility:visible;}
*/
/* Search bar

---------------------------------------------------------------------*/

.search_bar{background:#e9e9e9 url(../images/image_15.gif) repeat-y 0 0; padding-left:92px;}

.search_bar div{padding:2px 5px; white-space:nowrap;}

.search_bar .search_txt{font-size:10px; width:145px;}

.search_bar .button {

	background:#e9e9e9;

	background-image: url(../images/mag.gif);

	background-repeat: no-repeat;

	height: 18px;

	width: 18px;

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	cursor:pointer; 

	padding: 3px;

}



/* News table

---------------------------------------------------------------------*/

.news_tbl{margin-top:10px;}

.news_tbl th{ padding:2px 5px;background-color:#579bd8; color:#fff; font-weight:bold; white-space:nowrap;}

.news_tbl .news_bg{background:#fff url(../images/image_20.gif) repeat-y 0 0;}


/*#kont{padding-top:10px;} */

#kont .contentheading, .date_line{

background:#fff url(../images/image_20.gif) repeat-y 0 0;

}

#kont .componentheading{position:absolute; margin-left:0px;top:173px;font-size:14px; font-weight:bold; padding:0; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; letter-spacing:-1px; width:385px;}

.blog .componentheading{position:relative;margin:0;}
.blog { margin:0px !important; padding:0px !important; }
.readon{

	text-align: right;

	color:#579BD8;

}

/* Vote bar

---------------------------------------------------------------------*/

.vote_bar{background:url(../images/vote_bg.gif) repeat-x 0 0;}

.vote_bar th span{float:left; font-size:13px; font-weight:bold; color:#075daa; }

/*.vote_bar th{background-color:#fff; text-align:right; font-weight:normal;}*/

.vote_btn{border:none; background-color:#579bd8; padding-bottom:1px;color:#fff; font-weight:bold;width:85px; height:18px; margin-top:3px; cursor:pointer; font-size:12px;}



.vote_bar .moduletable th{

	float:left;

	font-size:13px;

	font-weight:bold;

	color:#075daa;

	padding-bottom: 8px;
	
	padding-left: 10px;

	text-align: left;

}



/* Auth table

---------------------------------------------------------------------*/

.auth_tbl td{vertical-align:bottom;}

.auth_tbl .auth_input{width:125px; font-size:10px;}

.auth_tbl a{ color:#ff0000;}

.auth_tbl .button{

	background:#e9e9e9;

	background-image: url(../images/btn.gif);

	background-repeat: no-repeat;

	height: 16px;

	width: 44px;

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	cursor:pointer; 

}

/* Right modules

---------------------------------------------------------------------*/

.right_modules{

	background-color:#e9e9e9;

	margin-top:10px;

	padding-top: 10px;

	padding-right: 0px;

	padding-bottom: 10px;

	padding-left: 10px;

}
div.item  {padding-top:5px; }
.article-info { margin:0px; padding:0px; }
div.item p { margin-top:3px; }
.right_col .moduletable_forumlat, .right_col .moduletable { padding:3px; padding-right:0px; background-color:#e9e9e9; }
.right_col .moduletable_search {padding-bottom:40px; }
.right_col .moduletable_forumlat h3, .right_col .moduletable h3  { background-color:#FFF; color:#c90202; }

.readmore {clear:both; padding-top:2px;  }
.readmore a { color:#579BD8; }
a.pagenav {text-decoration:underline !important; }


.module_hading{color:#c90202; padding:3px;font-size:13px; font-weight:bold; background-color:#fff; text-transform:uppercase; margin:10px -10px 10px 0;}

.date, .cont_date{ font-weight:bold; background-color:#579bd8; color:#FFF;}

.mat_item{margin:10px 0;clear:both;}

.mat_item img{float:left; margin-right:5px;}

.mat_lnk{font-size:13px; font-weight:bold; margin:0; padding:0; text-decoration:none;}

.live_item{padding-left:15px;}

.live_item a{text-decoration:none;}

.live_item a:hover{text-decoration:underline;}

.banners{padding:10px; text-align:center;}

.copyright{ text-align:center; padding:10px 0 5px; background-color:#e9e9e9; border-bottom:6px solid #579bd8;}


.right_modules table.contentpaneopen p{

	margin: 0px;

	padding: 0px;

}

.right_modules table.moduletable{

	/*padding-top: 10px;*/
	width:100%;

}

.right_modules table.moduletable th, .right_modules table.moduletable_exl th{

color:#c90202; text-align:left; padding:3px;font-size:13px; font-weight:bold; background-color:#fff; text-transform:uppercase; margin:10px -10px 10px 0;

}

.moduletable_exl table.contentpaneopen  td {padding: 4px 10px 0 10px;}

.right_modules table.contentpaneopen{
	border-collapse: collapse;

}

a.contentpagetitle{

	font-weight:bold;

	color:#0f56a0;

	text-decoration: none;

}

a.contentpagetitle:hover{

	text-decoration: underline;

}

/* Footer

---------------------------------------------------------------------*/

.footer{vertical-align:bottom;background:url(../images/img_10.gif) repeat-y 0 0;}

.footer_container{ background:url(../images/img_13_1.jpg) no-repeat 0 0; height:172px; position:relative;}

.footer_container .footer_enter{position:absolute; margin-left:30px; margin-top:30px;display:block; text-decoration:none;width:165px; height:65px; }

.footer_container .footer_timer{position:absolute; margin-left:290px; margin-top:65px; width:125px; height:75px; text-decoration:none;}

.footer_container .footer_online{position:absolute; margin-left:517px; margin-top:32px; width:170px; height:115px; text-decoration:none;}

.dcountstyle{font: normal 12px Arial; text-align: center; padding: 3px; background: url(/templates/etud/images/timer.gif) no-repeat; width: 175px; height: 39px; vertical-align:top}


/* Latest news
---------------------------------------------------------------------*/
ul.latestnews{list-style:0;margin:0;padding:0;}
ul.latestnews li{display:block; margin:5px 0 10px 10px;}
ul.latestnews li span{display:block;font-size:12px;font-weight:bold; color:#2d70a4;}


/*pagination
---------------------------------------------------------------------*/
.pagination { text-align:center; }
.pagination ul { list-style:none; }
.pagination ul li { display:inline; padding:3px; }


/* Submenu
---------------------------------------------------------------------*/
.center_submenu{}
.moduletable_submenu table{border-right:1px solid #ddd;border-bottom:2px solid #297fcc; width:100%;}
.moduletable_submenu table td{border-top:1px solid #ddd;border-left:1px solid #ddd;background:#fafafa url(../images/submenu_bg.gif) repeat-x 0 100%;}
.moduletable_submenu table td a{display:block;padding:1px 2px 3px;text-align:center;text-decoration:none; height: 28px;}
.moduletable_submenu table td.active{background:#579bd8 url(../images/submenu_active_bg.gif) repeat-x 0 100%; color:#fff;}

.main_brd_container{border:1px solid #ddd;border-top:none;background-color:#fafafa; padding:6px 7px;}
.brd_top{border-top:1px solid #ddd;}

.flexcontent {margin: 10px 10px 0px;}

.flexcontent .contentpagetitle {display:block;}
.bof-forum-header {display:none;}
#joomlaforum {margin: 10px 0 0 0;}

.small {display:none;}
#remositorypageheading {display:none;}
.profilebox-mid {display:none;}

.sectiontableheader {border: 1px solid #ddd; text-align: center; vertical-align: middle;}
.sectiontableentry1 td {border: 1px solid #ddd; vertical-align: middle;}
.sectiontableentry2 td {border: 1px solid #ddd; vertical-align: middle;}

UL.uli {
 list-style-image: url('/images/ok_e.gif'); /* ???? ? ????? ? ???????????? ??????? */
 list-style-position:5px; 
 }
.ux-menu-item-parent-pos5 a { color:#3FF !important; }
.ux-menu-item189 a, .ux-menu-item190 a,.ux-menu-item191 a { color:#000000 !important; }

.button-link-custom {

	background: #ffffff none repeat scroll 0 0;

	border: 1px solid #075daa;

	color: #075daa;

	outline: medium none;

	padding: 15px;

	width: 15px;

	text-decoration: none;

}

.button-link-custom:hover {

	Background-color:  #075daa;

	Color: #ffffff;

}